View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000821aMuleFeature Requestpublic2006-02-23 22:122006-03-10 05:58
Reporterpcmaster 
Assigned ToKry 
PrioritynormalSeveritytrivialReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in VersionSVN 
Summary0000821: Razorback 2 shutdown
DescriptionRazorback2 has been taken down by belgian police. After this, the menu option that allows users to obtain razorback2 statistics for a file don't works anymore. Please delete it or change it to allow users to use a similar service in other servers.
TagsNo tags attached.
Fixed in Revision
Operating System
Attached Files

- Relationships

-  Notes
(0001876)
Kry (manager)
2006-03-10 05:58

Removed for now on CVS and 2.1.1

- Issue History
Date Modified Username Field Change
2006-02-23 22:12 pcmaster New Issue
2006-02-28 01:40 Kry Status new => assigned
2006-02-28 01:40 Kry Assigned To => Kry
2006-03-10 05:58 Kry Status assigned => resolved
2006-03-10 05:58 Kry Fixed in Version => CVS
2006-03-10 05:58 Kry Resolution open => fixed
2006-03-10 05:58 Kry Note Added: 0001876


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker